@media (max-width: 1023px) {
  $gapGrid: 16px;
  $widthSite: 768px - $gapGrid*2;

  .header {
    &__left {
      margin-left: 32px;
    }

    &__right {
      margin-right: 32px;

    }
  }

  .top {
    &__content {
      width: 283px;
      margin-right: 33px;
    }

    &__heading {
      font-size: 44px;
      line-height: 52px;

      &-mini {
        font-size: 24px;
        line-height: 28px;
      }
    }
  }
  .sale {
    padding-top: 19px;

    &__content {
      gap: 19px;
      margin: 0 19px 0 19px;
    }

    &__item_big {
      margin: 19px;
    }
  }

  .featured {
    &__list {
      gap: 19px;
    }

    &__p {
      margin-bottom: 30px;
    }

    &__button {
      margin-top: 32px;
      margin-bottom: 64px;
    }
  }
  .footer {
    &__catalog {
      padding-bottom: 64px;

      &-wrap {
        flex-direction: column;
        width: 60%;
      }

      &-item {
        gap: 16px;
        padding: 0;
        margin-top: 48px;
      }
    }

    &__top {
      height: 768px;
      &-background {
        background-position: inherit;
      }

      &-content {
        flex-direction: column;
        justify-content: space-evenly;
      }
    }

    &__item {
      width: 80%;

    }
    &__quote {
      width: 60%;
      text-align: center;
    }
  }
}
